*, *:before, *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
html, body {
    height: 100%}
html {
    font: 1em/1.5 "open_sansregular", "helvetica neue", helvetica, arial, sans-serif;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    color: #444;
    line-height: 30px;
}
body {
    margin: 0;
    background: #f0f2f4;
}
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
    display: block;
}
audio, canvas, video {
    display: inline-block;
}
a {
    text-decoration: none;
    text-shadow: none;
    color: #21759b;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    transition: all 0.3s linear;
}
a:hover {
    text-decoration: underline;
    color: #d54e21;
}
a:focus {
    outline: thin dotted;
}
a:hover, a:active {
    outline: 0;
}
h1, h2, h3, h4, h5, h6 {
    margin: 0 0 1.5rem;
    font-family: "museo_slab500", georgia, times, "times new roman", serif;
    color: #444;
}
h1, .alpha {
    font-size: 2.25rem;
    line-height: 1.33333;
}
h2, .beta {
    font-size: 1.875rem;
    line-height: 1.4;
}
h3, .gamma {
    font-size: 1.5rem;
    line-height: 1.5;
}
h4, .delta {
    font-size: 1.25rem;
    line-height: 1.5;
}
h5, .epsilon {
    font-size: 1rem;
    line-height: 1.5;
}
h6, .zeta {
    font-size: 0.875rem;
    line-height: 1.5;
}
abbr[title] {
    border-bottom: 1px dotted;
}
b, strong {
    font-weight: bold;
}
dfn {
    font-style: italic;
}
hr {
    margin-bottom: 1.5rem;
    border: none;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #fff;
}
mark {
    color: #000;
    background: #ff0;
}
em {
	font-family: Georgia;
}
p {
    margin: 0 0 1.5rem;
}
q {
    quotes: "\201C" "\201D" "\2018" "\2019"}
blockquote {
    font-family: georgia;
    font-size: 18px;
    font-style: italic;
    line-height: 1.7em;
    margin: 1em;
    text-align: center;
}
blockquote:before, blockquote:after {
    content: "";
    content: none;
}
small {
    font-size: 0.875em;
}
sub, sup {
    position: relative;
    font-size: 0.75em;
    line-height: 0;
    vertical-align: baseline;
}
sup {
    top: -0.5em;
}
sub {
    bottom: -0.25em;
}
ul, ol {
    padding: 0;
    margin: 0 0 1.5rem 1.5rem;
}
li>ul, li>ol {
    margin-bottom: 0;
}
.list-unstyled {
    margin-left: 0;
    list-style: none;
}
.two-up {
    margin: 0 -0.375rem 0.75rem;
    *zoom: 1;
}
.two-up:before, .two-up:after {
    content: " ";
    display: table;
}
.two-up:after {
    clear: both;
}
.two-up li {
    float: left;
    width: 50%;
    padding: 0 0.375rem 0.75rem;
}
.list-equipment img {
    margin-right: 0.375rem;
    vertical-align: middle;
}
.list-equipment .btn {
    display: block;
    overflow: hidden;
    padding: 0.375rem;
    text-overflow: ellipsis;
}
img {
    max-width: 100%;
    height: auto;
    border: none;
}
iframe {
    max-width: 100%;
    margin-bottom: 1.5rem;
}
.img-polaroid, .iframe-polaroid {
    background-color: #F5F5F5;
    border: 1px dotted #DDDDDD;
    display: block;
    margin-bottom: 10px;
    margin-left: auto;
    margin-right: auto;
    padding: 8px;
    vertical-align: middle;
}
.fluid-width-video-wrapper {
    margin-bottom: 1.5rem;
}
.figure-img {
    display: inline-block;
    margin: 0 0 1.5rem;
    padding: 0.75rem;
    border-radius: 4px;
    border: 1px solid rgba(0, 0, 0, 0.2);
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2) inset, 0 1px 0 #fff;
    background: rgba(0, 0, 0, 0.05);
}
.figure-img.pull-right, .figure-img.pull-left {
    max-width: 50%}
.figure-img.pull-right {
    margin: 0 0 1.5rem 1.5rem;
}
.figure-img.pull-left {
    margin: 0 1.5rem 1.5rem 0;
}
.figure-img>img {
    display: block;
    margin: 0 auto;
}
.figure-img figcaption {
    margin-top: 0.75rem;
    font-size: 0.875rem;
}
.figure-img figcaption:before {
    margin-right: 0.375rem;
    content: "\2014"}
.figure-quote {
    margin: 0 0 1.5rem;
    padding-left: 1.5rem;
    font-style: italic;
    border-left: 3px solid #d54e21;
}
.figure-quote figcaption {
    text-shadow: 0 1px 0 #fff;
    color: #999;
}
.figure-quote figcaption:before {
    margin-right: 0.375rem;
    content: "\2014"}
.panel {
    margin-bottom: 1.5rem;
	margin-top: 0rem;
    padding: 1.5rem 1.5rem 0;
    border: 1px solid;
    border-color: #ccc #ccc #c4c4c4;
    border-radius: 4px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
    background: #fff;
}
.panel-info {
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAAXCAIAAABF+LJYAAAACXZwQWcAAAABAAAAFwDbDeo6AAAACXBIWXMAAABIAAAASABGyWs+AAAAEHRFWHRTb2Z0d2FyZQBwaHVzaW9u+hBPVwAAACZJREFUCNddisEJAAAIhPT2HzNojb7VQxCRqo4aIOrx3Ta//x8IMAG2Awa/I0LmAAAAAElFTkSuQmCC) repeat-x scroll 0 0 #F2F2F5;
	box-shadow: 0 2px 4px #D8D8DC;
	border: 1px solid #D8D8DC;
    color: #000;
    display: block;
    margin: 0 0 1.5em;
    overflow: auto;
    padding: 0.7em;
	-moz-border-radius: 7px 7px 7px 7px;
	border-bottom-left-radius: 7px 7px;
	border-bottom-right-radius: 7px 7px;
	border-top-left-radius: 7px 7px;
	border-top-right-radius: 7px 7px;
}
.btn {
    display: inline-block;
    padding: 0 0.5rem;
    border: 1px solid #ccc;
    font-weight: bold;
    text-shadow: 0 1px 0 #fff;
    vertical-align: middle;
    white-space: nowrap;
    color: #666;
    background: transparent;
    cursor: pointer;
    border-radius: 4px;
    box-shadow: 0 1px 1px #fff;
}
.btn:hover {
    border-color: #ccc #ccc #c4c4c4;
    text-decoration: none;
    color: #666;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
    background-color: #fff;
    background-image: -webkit-gradient(linear,  left top,  left bottom,  color-stop(0%,  #fff), color-stop(100%,  #f7f7f7));
    background-image: -webkit-linear-gradient(top,  #fff, #f7f7f7);
    background-image: -moz-linear-gradient(top,  #fff, #f7f7f7);
    background-image: -ms-linear-gradient(top,  #fff, #f7f7f7);
    background-image: -o-linear-gradient(top,  #fff, #f7f7f7);
    background-image: linear-gradient(top,  #fff, #f7f7f7);
}
.alert {
    padding: 0.75rem 1.5rem;
    margin-bottom: 1.5rem;
    color: #21759b;
    border: 1px solid #5fb6dd;
    border-radius: 4px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2) inset, 0 1px 0 #fff;
    background: #ddeff8;
}
.alert h3 {
    margin-bottom: 0.375rem;
    font-family: "proxima-nova", "helvetica neue", helvetica, arial, sans-serif;
    font-size: 1rem;
    color: inherit;
}
.alert p {
    margin-bottom: 0;
}
.alert p+p {
    margin-top: 0.75rem;
}
.alert a {
    text-decoration: underline;
}
.nav ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.nav-about {
    float: left;
	padding-bottom: 25px;
}
.nav-about ul {
    font-size: 1.00rem;
    line-height: 1.25;
}
.nav-about li {
    display: inline-block;
    padding-right: 0.75rem;
}
.nav-about a {
    display: block;
    text-decoration: none;
}
.nav-main {
    float: right;
}
.nav-main ul {
    font-size: 1.00rem;
    line-height: 1.25;
}
.nav-main li {
    display: inline-block;
    padding-left: 0.75rem;
}
.nav-main a {
    display: block;
    text-decoration: none;
}
.container {
    width: 90%;
    max-width: 44em;
    margin: 0 auto;
}
#layout {
    min-height: 100%;
    margin-bottom: -3.5625rem;
}
#content {
    margin-bottom: 0rem;
}
#head {
    margin-bottom: 3rem;
    padding: 1rem 0;
    border-bottom: 1px solid #ccc;
    box-shadow: 0 1px 0 #fff;
    background: #fff;
}
#logo {
    display: inline-block;
    margin: 0;
    font-size: 1.5rem;
    line-height: 1;
    vertical-align: middle;
}
#logo a {
    text-decoration: none;
}
#logo .visible-small {
    text-decoration: none;
}
#logo .circles {
    position: relative;
    top: -1px;
    display: inline-block;
    width: 16px;
    height: 16px;
    margin-right: 0.75rem;
    border: 2px solid #fff;
    border-radius: 100%;
    box-shadow: 0 0 0 4px #d54e21;
    background: #21759b;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    transition: all 0.3s linear;
}
#logo:hover .circles {
    border: 6px solid #fff;
    background: #d54e21;
    box-shadow: 0 0 0 4px #21759b;
}
#faux-foot {
    height: 3.5625rem;
}
#foot {
    position: relative;
    clear: both;
    height: 6.5rem;
    border-top: 1px solid #ccc;
    background: #fff;
}
#rss, #copyright {
    margin: 1rem 0;
}
#rss, #copyright, #copyright a {
    color: #999;
}
#rss {
    float: right;
}
#rss:hover {
    text-decoration: none;
    color: #d54e21;
}
#copyright {
    text-align: center;
	width: auto;
	line-height: 2em;
}
.post>header {
    position: relative;
    margin-bottom: 1.5rem;
    border-bottom: 1px solid rgba(0, 0, 0, 0.2);
    box-shadow: 0 1px 0 #fff;
}
.post>header>h2 {
    margin-bottom: 0.25rem;
}
.post>header .nav-posts {
    position: absolute;
    right: 0;
    bottom: 1.5rem;
    text-shadow: 0 1px 0 #fff;
    color: #999;
}
.post>footer {
    margin: 2.25rem 0 1.5rem;
    *zoom: 1;
}
.post>footer:before, .post>footer:after {
    content: " ";
    display: table;
}
.post>footer:after {
    clear: both;
}
footer {
	padding-bottom: 50px;
}
.archive-list {
    margin-left: 0;
    padding: 0;
    list-style: none;
}
.archive-list-item {
    position: relative;
}
.archive-list-item h2 {
    position: absolute;
    top: 1.25rem;
    right: 0;
    text-shadow: 0 1px 0 #fff;
    color: #999;
}
.archive-list-item article>h3 {
    margin-bottom: 0;
    padding-right: 6rem;
}
.archive-list-item.with-year {
    margin-top: 3rem;
    padding-top: 1.5rem;
    border-top: 1px solid rgba(0, 0, 0, 0.2);
    box-shadow: 0 1px 0 #fff inset;
}
.archive-list-item:first-child {
    margin-top: 0;
    padding-top: 0;
    border: none;
    box-shadow: none;
}
.archive-list-item:first-child h2 {
    top: -0.25rem;
}
.meta-data {
    text-shadow: 0 1px 0 #fff;
    color: #999;
}
.clearfix {
    *zoom: 1;
}
.clearfix:before, .clearfix:after {
    content: " ";
    display: table;
}
.clearfix:after {
    clear: both;
}
.pull-right {
    float: right;
}
.pull-left {
    float: left;
}
.text-hide {
    font: 0/0 a;
    color: transparent;
    text-shadow: none;
    background-color: transparent;
    border: 0;
}
.visible-small {
    display: none !important;
	float: right;
}
@media (max-width: 480px) {
    html {
    font-size: 0.875em;
}
.figure-img {
    display: block;
    float: none;
}
.figure-img.pull-right, .figure-img.pull-left {
    max-width: 100%;
    margin: 0 0 1.5rem 0;
}
.figure-img figcaption {
    text-align: center;
}
.two-up {
    margin: 0 0 0.75rem;
}
.two-up li {
    float: none;
    width: 100%;
    padding: 0 0 0.75rem;
}
.visible-small {
    display: inherit !important;
}
.visible-large {
    display: none !important;
}
#logo .visible-small {
    visibility: visible;
}
#logo .visible-large {
    visibility: hidden;
}

.visible-icons {
    visibility: hidden;
	text-shadow: none;
	margin: 1rem 0;
	float: left;
}

#btns {
    margin: -0.75em auto 1.5em;
    padding: 1.5em 0;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    text-align: center;
}
#btns a {
    display: inline-block;
    position: relative;
    width: 5em;
    padding: 0.25em 0.5em;
    border: 1px solid #aaa;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.3);
    color: rgba(0, 0, 0, 0.6);
    background: #fff;
    background: -webkit-gradient(linear,  left top,  left bottom,  color-stop(0%,  #fff),  color-stop(100%,  #eee));
    background: -webkit-linear-gradient(top,  #fff 0%,  #eee 100%);
    background: -moz-linear-gradient(top,  #fff 0%,  #eee 100%);
    background: -ms-linear-gradient(top,  #fff 0%,  #eee 100%);
    background: -o-linear-gradient(top,  #fff 0%,  #eee 100%);
    background: linear, top, #fff 0%, #eee 100%;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
    -webkit-transition: none;
    -moz-transition: none;
    -ms-transition: none;
    -o-transition: none;
    transition: none;
}
#btns a:hover {
    border-color: #aa305e;
    background: #ec528d;
    background: -webkit-gradient(linear,  left top,  left bottom,  color-stop(0%,  #f874a4),  color-stop(100%,  #ec528d));
    background: -webkit-linear-gradient(top,  #f874a4 0%,  #ec528d 100%);
    background: -moz-linear-gradient(top,  #f874a4 0%,  #ec528d 100%);
    background: -ms-linear-gradient(top,  #f874a4 0%,  #ec528d 100%);
    background: -o-linear-gradient(top,  #f874a4 0%,  #ec528d 100%);
    background: linear, top, #f874a4 0%, #ec528d 100%;
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3), 0 1px 0 rgba(255, 255, 255, 0.3) inset;
    -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3), 0 1px 0 rgba(255, 255, 255, 0.3) inset;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3), 0 1px 0 rgba(255, 255, 255, 0.3) inset;
}
#btns a:active {
    border-color: #832448;
    background: #f76499;
    background: -webkit-gradient(linear,  left top,  left bottom,  color-stop(0%,  #ccc),  color-stop(100%,  #f76499));
    background: -webkit-linear-gradient(top,  #ea4383 0%,  #f76499 100%);
    background: -moz-linear-gradient(top,  #ea4383 0%,  #f76499 100%);
    background: -ms-linear-gradient(top,  #ea4383 0%,  #f76499 100%);
    background: -o-linear-gradient(top,  #ea4383 0%,  #f76499 100%);
    background: linear, top, #ea4383 0%, #f76499 100%;
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2) inset;
    -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2) inset;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2) inset;
}
#btns a.prev {
    border-left: none;
}
#btns a.next {
    border-right: none;
}
#btns a:before {
    display: block;
    position: absolute;
    top: .25em;
    left: -.625em;
    z-index: 1;
    width: 1.4375em;
    height: 1.4375em;
    border: 1px solid #aaa;
    border-top: none;
    border-right: none;
    content: "";
    background: #fff;
    background: -webkit-gradient(linear,  left top,  right bottom,  color-stop(0%,  #fff),  color-stop(100%,  #eee));
    background: -webkit-linear-gradient(-45deg,  #fff 0%,  #eee 100%);
    background: -moz-linear-gradient(-45deg,  #fff 0%,  #eee 100%);
    background: -ms-linear-gradient(-45deg,  #fff 0%,  #eee 100%);
    background: -o-linear-gradient(-45deg,  #fff 0%,  #eee 100%);
    background: linear, -45deg, #fff 0%, #eee 100%;
    -webkit-border-radius: 0 4px;
    -moz-border-radius: 0 4px;
    border-radius: 0 4px;
    -webkit-box-shadow: 0 2px 0 rgba(0, 0, 0, 0.075);
    -moz-box-shadow: 0 2px 0 rgba(0, 0, 0, 0.075);
    box-shadow: 0 2px 0 rgba(0, 0, 0, 0.075);
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}
#btns a.next:before {
    left: auto;
    right: -.625em;
    border: 1px solid #aaa;
    border-bottom: none;
    border-left: none;
    -webkit-box-shadow: 2px 0 0 rgba(0, 0, 0, 0.075);
    -moz-box-shadow: 2px 0 0 rgba(0, 0, 0, 0.075);
    box-shadow: 2px 0 0 rgba(0, 0, 0, 0.075);
}
#btns a:hover:before {
    border-color: #832448;
    background: #ec528d;
    background: -webkit-gradient(linear,  left top,  right bottom,  color-stop(0%,  #f874a4),  color-stop(100%,  #ec528d));
    background: -webkit-linear-gradient(-45deg,  #f874a4 0%,  #ec528d 100%);
    background: -moz-linear-gradient(-45deg,  #f874a4 0%,  #ec528d 100%);
    background: -ms-linear-gradient(-45deg,  #f874a4 0%,  #ec528d 100%);
    background: -o-linear-gradient(-45deg,  #f874a4 0%,  #ec528d 100%);
    background: linear, -45deg, #f874a4 0%, #ec528d 100%;
    -webkit-box-shadow: 0 2px 0 rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 2px 0 rgba(0, 0, 0, 0.1);
    box-shadow: 0 2px 0 rgba(0, 0, 0, 0.1);
}
#btns a.next:hover:before {
    -webkit-box-shadow: 2px 0 0 rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 2px 0 0 rgba(0, 0, 0, 0.1);
    box-shadow: 2px 0 0 rgba(0, 0, 0, 0.1);
}
#btns a:active:before {
    border-color: #832448;
    background: #f76499;
    background: -webkit-gradient(linear,  left top,  right bottom,  color-stop(0%,  #ea4383),  color-stop(100%,  #f76499));
    background: -webkit-linear-gradient(-45deg,  #ea4383 0%,  #f76499 100%);
    background: -moz-linear-gradient(-45deg,  #ea4383 0%,  #f76499 100%);
    background: -ms-linear-gradient(-45deg,  #ea4383 0%,  #f76499 100%);
    background: -o-linear-gradient(-45deg,  #ea4383 0%,  #f76499 100%);
    background: linear, -45deg, #ea4383 0%, #f76499 100%;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
#btns a.next:active:before {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
